﻿body {
}

#pid-div h1
{
    font-size: 1.2em;
}

#pid-div h3
{
    font-size: 14px;
}

#mins-header
{
    text-align:center;
}

.mins
{
    text-align:center;
}

.pid-header
{
    vertical-align:top;
    height:30px;
}

.pid-header th
{
    padding:5px;
}

.pid-header td
{
    vertical-align: top;
}

#route-header
{
    text-align:center;
}

.route
{
    text-align:center;
    font-size: 26px !important;
    width: 60px; 
}

.ui-header {
    background: #78BE20;
}

.ui-title
{
    color:#fff;
}

.ui-bar-d
{
    text-shadow:none;
}


.ui-content {
    background: #78BE20;
    background-size: 100% 100%;
    min-height: 480px;
}


.ui-slider
{
    height:20px !important;
}


#pid {
    text-align: center;
    background: #78BE20;
    background-size: 100% 100%;
}

#trackerIdTitle
{
    margin-bottom:-3px;
}

#trackerId
{
    height:43px;
}
#stop-details-div
{
    margin-bottom:6px;
    margin-top: 6px;
    background: #FFFFFF;
    text-align: left;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 2px;
    padding-bottom: 2px;
    display:none;
}

#stop-id {
    font-size: 1em !important;
}

#stop-name
{
    font-size:1em !important;
}

#city-direction
{
    margin-top:-5px;
}

#pid-div
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}

#predictions
{
    margin-bottom:5px;
    display:none;
}

#predictions-table
{
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
    width:100%;
    padding-bottom: 10px;
}

#predictions-table td
{
    font-size:14pt;
}

.rt-arrivals {
    width: 100%;
    /*background: #f5f3f0;
    margin-top:5px;
    padding: 3px;*/
    border-collapse: collapse;
}

/*
.rt-arrivals tr
{
    border: solid #ffffff 1px;
}
*/

.footer {
    background: #78BE20;
    border: none;
    padding: 8px;
    text-align: center;
}

.route-cell > table
{
    width:100%;
}

.arrow-cell
{
    vertical-align:bottom;
    text-align:center;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #000;
    margin-left: auto;
    margin-right: auto;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
    margin-left: auto;
    margin-right: auto;
}


#logo-div img
{
    width:100%;
}

#logo-div-hi-res img
{
    width:100%;
}

.yt-logo-div
{
    float:left;
}

.yt-logo-div a
{
    margin-left:4px;
}

.clear
{
    clear:both;
}

.ptv-link-div
{
    float:right;
}

.ptv-link-div a
{
    margin-right:4px;
}

.ptv-link-div img
{
    height:18px;
}

#errors{
    color: red;
    font-weight: bold;
}


@media (max-width:768px)
{
    #sub-heading-div
    {
        font-size: 1em;
    }

    #logo-div-hi-res
    {
        display:none;
    }

}

@media (min-width:769px)
{
    #sub-heading-div
    {
        font-size: 1.5em;
    }

    #logo-div
    {
        display:none;
    }
}

#enter-tracker-id h2
{
    font-size:16px;   
}

.divMessage
{
    display:none;
}

#special-event-header, #disruption-header, #planned-occupation-header {
    text-align: left;
    width: 100%;
    height: 20px;
    margin-top: 4px;
    display: inline;
}

#event-visible-txt, #event-visible-img, #hide-event-txt, #hide-disruption-img, #hide-occupation-txt, #occupation-visible-txt, #occupation-visible-img, #hide-occupation-txt, {
    cursor: pointer;
}

#hide-occupation-img {
    margin-top: 3px;
}

#hide-event-img
{
    margin-top: 3px;
}

#hide-disruption-img
{
    margin-top: 3px;
}

#hide-occupation-div table {
    width: 100%;
    text-align: right;
}

#hide-event-div table
{
    width: 100%;
    text-align: right;
}

#hide-disruption-div table
{
    width: 100%;
    text-align: right;
}

#show-disruption-img
{
    display:none;
    margin-top: 3px;
}

#show-disruption-txt
{
    display:none;
}

#show-event-img
{
    margin-top: 3px;
}

#show-occupation-img {
    margin-top: 3px;
}


#hide-event-div
{
    display:none;
}

#hide-occupation-div {
    display: none;
}


.specialEventScreen, .disruptionScreen, .plannedOccupationScreen
{
    /*width: 98%;*/
    padding-left: 9px;
    padding-top: 2px;
    border:0px solid #ccc;
    text-align:left;
    background-color: White;
    left:-1px;
    margin-bottom: 6px;
    font-weight: bold;
    /*top:56px;*/
}

.plannedOccupationScreen {
    /* background:#FFCF40; */
    /* background:#FF8C00;*/
    background: #EEEEEE;
    height: 30px;
}

.specialEventScreen {
    /* background:#FFCF40; */
    /* background:#FF8C00;*/
    background: #cf0057;
    color: white;
    height: 30px;
}

.disruptionScreen {
    /*background:#FFFF33; */
    background: #FE5000;
}

#special-event-link
{
    /*font-weight:bold;*/
    cursor:pointer;
}

#plannedOccupationMsg {
    margin-top: 10px;
    margin-right: 5px;
    margin-left: 5px;
    display: none;
}
        
#specialEventMsg
{
    margin-top:10px;
    margin-right: 5px;
    margin-left: 5px;
    display:none;
}


#planned-occupation-link {
    font-weight: bold;
    cursor: pointer;
}

#disruption-link
{
    font-weight:bold;
    cursor:pointer;
}
        
#disruptionMsg
{
    margin-top:10px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom:10px;
    /*display:none;*/
}
        
.route-cell
{
    /*background-color: #009900; 
    color: white;*/ 
    text-align:center;
    height:20px; 
    width:60px;
    height:60px;
}

.destination-cell
{
    color:black;
    padding-left: 5px; 
    padding-right: 2px;
    font-size:12pt;
    text-align:left;
}

.prediction-cell
{
    background-color: black; 
    color: white; 
    text-align: center; 
    opacity: 1;
    width:60px;
    height:60px;
}

.icon-cell
{
    height: 28px;
    text-align:right;
    width:15px;
}

.hidden
{
    display:none;
}

.symbol
{
    /*display:block;*/
    margin:2px;
    height:12px;
    width:12px;
}

.event-icons
{
    height:20px;
}

.footer-div
{
    width:98%;
    margin-left:auto;
    margin-right:auto;
}

.ui-li-divider
{
    background: #7F7F7F;
    color: #FFFFFF;
}

.yt-link-div a
{
    color: #000 !important;
    text-decoration:none;
}

.tram-icon img
{
    height:15px;
}


.round {
border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}


#trackerIDTable {
    width: 100%;
    text-align: left;
}

